body {
  margin: 0;
  font-family: "Work Sans", sans-serif;
  overflow-x: hidden;
  font-weight: 400;
  padding-top: 2rem;
  font-size: 16px;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Global responsive logo */
header .nav img,
header .nav-header img {
  max-width: 100%;
  height: auto;
  display: block;
}


header {
  font-family: "Work Sans", sans-serif;
}

header nav {
  padding-bottom: 1.375rem;
}

header .nav-contact {
  font-size: 1.5rem;
  text-align: right;
  line-height: 1.688rem;
}

header .nav-contact a {
  display: block;
  color: #00a1cf;
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 22px;
  text-decoration: none;
}

header .nav-contact span {
  font-size: 1.125rem;
  color: #4a4a4a;
  line-height: 22px;
}

header .separator {
  height: 12px;
  background-color: #00a1cf;
}

.home {
  font-family: "Work Sans", sans-serif;
}

.home p {
  font-size: 1.125rem;
  line-height: 1.313rem;
  color: #505050;
}

.home h3 {
  color: #003d69;
  font-weight: 600;
  font-size: 1.125rem;
}

.home a {
  color: transparent;
}

.home a .btn-started {
  border: none;
  border-radius: 27px;
  color: #003d69;
  font-weight: 600;
  width: 100%;
  font-size: 1.25rem;
  padding: 0.8rem;
  background-color: #fac521;
  display: block;
  border: none;
}

.home a .btn-started:focus {
  outline: none;
}

.home a .btn-started:hover {
  background-color: #eab616;
  transition: 0.5s;
}

.home .child p {
  color: #00a1cf;
  font-size: 1.25rem;
  line-height: 1.5rem;
  font-weight: 600;
}

.home .normal {
  right: 0;
  position: relative;
  -webkit-transition-duration: 700ms;
  transition-duration: 700ms;
  transform: cubic-bezier(0.17, 0.67, 0.63, 0.43);
}

.home .normal2 {
  right: 0;
  position: relative;
  -webkit-transition-duration: 1100ms;
  transition-duration: 1100ms;
  transform: cubic-bezier(0.17, 0.67, 0.63, 0.43);
}

.home .normal3 {
  right: 0;
  position: relative;
  -webkit-transition-duration: 1500ms;
  transition-duration: 1500ms;
  transform: cubic-bezier(0.17, 0.67, 0.63, 0.43);
}

.home .animation img {
  content: "";
  width: 100%;
  height: auto;
  display: block;
  margin: auto;
}

.home .animation .box {
  content: "";
  display: block;
  margin: auto;
  right: 0;
  position: relative;
}

.home .hero {
  background-image: url("https://retirement.sharebuilder401k.com/rs/485-ZTT-404/images/hero-shapes-desktop.png");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: contain;
  padding: 7rem 0;
}

.home .hero h1 {
  color: #003d69;
  font-weight: 600;
  font-size: 4.5rem;
  line-height: 5.25rem;
  padding-top: 1.5rem;
}
.home .hero h2 {
  color: #505050;
  font-size: 1.938rem;
  line-height: 2.625rem;
  padding-bottom: 1.875rem;
  font-weight: 400;
  padding: 1rem 2rem 1rem 0;
  width: 70%;
}

.home .hero img.padding-top-none {
  padding-top: 0;
}

.home .hero .imagery .d-img-none {
  display: block;
}

.home .hero .buttons-mobile {
  display: none;
}

.home .hero .text-desktop {
  margin-top: 1.5rem;
}

.home .hero .buttons-desktop {
  margin-top: 2rem;
}

.home .banner {
  background-color: #003d69;
  color: #fff;
  padding: 2rem 2rem;
  width: 991px;
  margin: 0 auto;
  border-radius: 143px;
}

.home .banner .content {
  width: 85%;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.home .banner .text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-left: 2rem;
}

.home .percentage {
  padding: 1.5rem 0 1rem;
  position: relative;
}

.home .percentage .shape {
  position: absolute;
  top: -50%;
  z-index: -1;
}

.home .percentage .shape img {
  z-index: -1;
  width: 100%;
  height: 560px;
}

.home .percentage span {
  font-size: 2.25rem;
  line-height: 2.625rem;
  font-weight: 400;
  margin: auto;
}

.home .percentage p {
  color: #ffffff;
  line-height: 45px;
  font-size: 2.188rem;
  margin-bottom: 0.3rem;
}

.home .percentage h3 {
  color: #ffffff;
  font-size: 47px;
  line-height: 3.688rem;
  white-space: pre;
}

.home .parent-pic {
  width: 100%;
  height: 100%;
  padding-right: 3rem;
  background: url("https://retirement.sharebuilder401k.com/rs/485-ZTT-404/images/hero_desktop.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.home .tabs {
  padding: 7rem 0;
}

.home .tabs .text {
  padding: 4rem 0;
  border-top: 1px solid #00a1cf;
  border-bottom: 1px solid #00a1cf;
}

.home .tabs h3 {
  font-size: 47px;
  line-height: 55px;
  margin-bottom: 0.8rem;
}

.home .tabs .text p {
  color: #505050;
  font-size: 31px;
  line-height: 42px;
}

.home .d-none-mobile {
  display: block;
}

.home .tabs-links {
  padding: 0.5rem 1rem;
  margin-bottom: 1rem;
  color: #b1b1b1;
  font-weight: 600;
}

.home .tabs-links.active {
  border-bottom: 3px solid #003d69;
  color: #003d69;
}

.home .tabs-links:hover {
  text-decoration: none;
}

.home .tabs .tab-content > .tab-pane {
  margin-top: 2rem;
  font-size: 1.125rem;
  line-height: 1.438rem;
}

.home .tabs .nav-tabs {
  border-bottom: 1px solid transparent;
}

.home .card-numbers {
  text-align: center;
  padding: 0 0 5rem;
}

.home .card-numbers .number {
  display: flex;
  align-items: center;
  justify-content: center;
  background-size: contain;
  width: 100%;
  height: 100%;
}

.card-numbers .one {
  background: url("https://retirement.sharebuilder401k.com/rs/485-ZTT-404/images/gradientbg_1.png")
    no-repeat center;
}

.card-numbers .two {
  background: url("https://retirement.sharebuilder401k.com/rs/485-ZTT-404/images/gradientbg_2.png")
    no-repeat center;
}

.card-numbers .three {
  background: url("https://retirement.sharebuilder401k.com/rs/485-ZTT-404/images/gradientbg_3.png")
    no-repeat center;
}

.home .card-numbers .title {
  color: #003d69;
  font-size: 3.125rem;
  line-height: 3.688rem;
  margin-bottom: 3rem;
}

.home .card-numbers h4 {
  font-size: 1.625rem;
  line-height: 30px;
  font-weight: 600;
  color: #003e68;
  white-space: nowrap;
}

.home .card-numbers p {
  color: #505050;
  line-height: 24px;
}

.home .card-numbers .get-started button {
  margin: 0 auto;
  width: auto;
  padding: 0.6rem 8rem;
}

.home .card-numbers .get-started {
  margin: 3rem 0;
}

.home .card-numbers .number h1 {
  color: #003e68;
  font-size: 7.5rem;
  margin-bottom: 0;
}

.home .about {
  background-color: #f8f8f8;
}

.home .about-content {
  padding-bottom: 1.875rem;
}

.home .about-content h3 {
  margin-bottom: 0.313rem;
}

.home .about-content p {
  margin-bottom: 0;
  font-size: 1.125rem;
}

.home .about .btn-started {
  margin-bottom: 3.75rem;
}

.home .about-first {
  margin-top: 3.75rem;
}

.home canvas {
  background-color: #003d69 !important;
}

.home footer {
  padding: 7.5rem 0;
}

.home footer p {
  color: #707070;
  font-size: 1rem;
  line-height: 1.188rem;
}

.home footer a {
  color: #00a1cf;
  font-weight: 600;
}

.home footer span {
  color: #00a1cf;
}

.home .firstcolumn {
  overflow-x: hidden;
  right: -100%;
  position: relative;
  transform: translateX(100%);
}

.modali {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 126px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.4);
}
.modali .modali-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 40px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  width: 460px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  animation-name: fadein;
  animation-duration: 1s;
  text-align: center;
}
.modali .modali-content h3 {
  text-align: center;
  font-weight: 300;
  font-size: 1.8em;
  margin-top: 0;
  line-height: 2rem;
  padding-bottom: 1rem;
}
.modali .modali-content a {
  display: inline-block;
  width: 150px;
  text-align: center;
}

.modali .btn-blue {
  background-color: #02a1cf;
  color: #ffff;
  border-radius: 4px;
  display: inline-block;
  font-size: 1.1em;
  font-weight: 400;
  padding: 0.6em 0.6em !important;
  padding-left: 0.6em;
  text-decoration: none;
}

.modali .close {
  position: absolute;
  top: 5px;
  right: 10px;
  color: #aaa;
  font-size: 28px;
  font-weight: bold;
}
.modali .close:hover,
.modali .close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
.home .pricing {
  background-color: #f8f8f8;
  padding: 5rem 0;
}

.home .pricing .pricing-box {
  display: flex;
  width: 90%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
}

.home .pricing .shape {
  background: url("https://retirement.sharebuilder401k.com/rs/485-ZTT-404/images/pricing-bg.png")
    no-repeat;
  background-position: center;
  background-size: 88%;
}

.pricing .pricing-box .pic {
  width: 40%;
  background: url("https://retirement.sharebuilder401k.com/rs/485-ZTT-404/images/pricing_desktop.png")
    no-repeat;
  background-position: left;
  background-size: contain;
  height: 580px;
  margin-left: 60px;
}

.pricing .pricing-box .text {
  background-color: #ffffff;
  padding: 3rem 4rem;
  width: 50%;
  border-radius: 0 30px 30px 0;
  margin-left: -50px;
}

.pricing .pricing-box h5 {
  color: #003e68;
  font-size: 1.625rem;
  font-weight: 600;
  line-height: 30px;
}

.pricing .pricing-box .get-started {
  margin-top: 2rem;
  width: 276px;
  height: 54px;
}

.home .pricing .get-pricing {
  display: none;
}

@media (max-width: 767.98px) {
  .home .hero {
    padding: 3.8rem 0 2rem !important;
    background-position: top right;
  }

  .home .hero h2 {
    width: 100% !important;
  }

  .home .hero .child h1 {
    margin-top: 2rem;
  }

  .home .hero .child h1,
  span {
    width: 100% !important;
  }

  .home .hero .text-desktop {
    display: block !important;
  }

  .home .hero .buttons-desktop {
    display: block !important;
  }

  .home .hero .buttons-mobile {
    display: none !important;
  }

  .home .parent {
    flex-direction: column;
  }

  .home .parent-pic {
    background-image: url("https://retirement.sharebuilder401k.com/rs/485-ZTT-404/images/hero_mobile.png") !important;
    height: 100%;
  }

  .home .tabs .text {
    padding: 4rem 0 3.5rem 0 !important;
  }

  .home .card-numbers .number-text p {
    padding-right: 0;
  }

  .pricing .pricing-box .pic {
    margin-left: 0;
  }

  .pricing .pricing-box .text {
    margin-left: 0;
    padding: 2rem !important;
  }

  .home .pricing .get-started .btn-started {
    font-size: 1.063rem;
    margin: 0 auto !important;
  }

  header .nav img {
    margin: 0 auto;
    display: block;
    width: 100%;
  }

  header .nav-header img {
    display: block;
    margin: 0 auto;
  }

  .about img.tell-us {
    width: 100%;
    height: auto;
  }

  .modali {
    padding-top: 200px;
  }

  .modali-content {
    width: 60% !important;
    padding: 3rem 1rem 1.5rem !important;
  }

  .modali-content a {
    display: block;
    margin: 10px auto;
  }

  header .nav-header img {
    width: 100%;
  }

  .home .percentage .text p {
    width: 100% !important;
  }
}

@media (max-width: 1399.98px) {
  .home .hero img {
    width: 100%;
    height: auto;
    margin-left: 0;
  }

  .home .card-numbers {
    padding: 2rem 0 2rem;
  }

  .home .card-numbers .get-started {
    margin: 1.5rem 0 3rem;
  }

  .home .pricing .shape {
    background-size: 93%;
  }

  .pricing .pricing-box .text {
    width: 40%;
  }

  .pricing .pricing-box .pic {
    width: 50%;
  }
}

@media (max-width: 1199.98px) {
  .home .hero h1 {
    font-size: 2.625rem;
    line-height: 50px;
    padding-top: 1.25rem;
    font-weight: 700;
    margin-bottom: 1rem;
  }

  .home .hero h2 {
    font-size: 1.25rem;
    line-height: 1.5rem;
    padding-bottom: 0;
  }

  .home .hero img {
    padding-top: 0;
  }

  .home .hero .flex-reverse {
    flex-direction: row-reverse;
  }

  .home .banner {
    width: 100%;
  }

  .home .banner h2 {
    padding: 0;
    font-size: 1.5rem;
    line-height: 1.625rem;
  }

  .home .about .btn-started {
    margin-bottom: 1.25rem;
  }

  .home .banner .text {
    margin-left: 2rem;
  }

  .home .percentage h3 {
    font-size: 2.5rem;
  }

  .home .tabs h3 {
    font-size: 2.5rem;
  }

  .home .card-numbers .title {
    font-size: 2.75rem;
  }

  .home .card-numbers .number h1 {
    font-size: 6.5rem;
  }

  .home #animation_container {
    width: 100px !important;
    height: 100px !important;
  }

  .home #animation_container #canvas {
    width: 100px !important;
    height: 100px !important;
    padding: 0 !important;
  }

  .home .d-none-mobile {
    display: none;
  }
  .home .btn-started {
    display: block;
    margin: 0 auto;
  }

  .home footer {
    padding: 5rem 0;
  }

  .home .normal2 {
    right: 0;
    position: relative;
    -webkit-transition-duration: 700ms;
    transition-duration: 700ms;
    transform: cubic-bezier(0.17, 0.67, 0.63, 0.43);
  }
  .home .pricing {
    padding: 3rem 0;
  }

  .pricing .pricing-box .get-started {
    width: 100%;
  }

  .pricing .pricing-box .text {
    width: 50%;
    padding: 3rem 5rem;
  }
}

@media (max-width: 991.98px) {
  .home .hero {
    padding: 5rem 0 3rem;
  }

  header .nav-contact a {
    font-size: 1.125rem;
    line-height: 19px;
  }

  header .nav-contact span {
    font-size: 0.875rem;
    line-height: 19px;
  }

  .home .parent-pic {
    background-image: url("https://retirement.sharebuilder401k.com/rs/485-ZTT-404/images/hero_tablet.png");
    background-size: contain;
    height: 250px;
  }

  .home .hero {
    background-size: 45%;
  }

  .home .hero .parent {
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }

  .home .hero .child h1 {
    padding-top: 0;
    width: 80%;
    font-weight: 600;
  }

  .home .hero img {
    width: 85%;
    object-fit: scale-down;
  }

  .home .hero .btn-started {
    margin: 0;
    font-size: 17px;
    padding: 13px 5px;
  }

  .home .hero .parent .col {
    padding: 0;
  }

  .home .hero .buttons-mobile {
    display: block;
  }

  .buttons-mobile p {
    color: #00a1cf;
    font-weight: 600;
    margin-top: 1rem;
  }

  .home .hero .buttons-desktop {
    display: none;
  }

  .home .hero .text-desktop {
    display: none;
  }

  .home .percentage .shape img {
    height: 338px;
  }

  .home .percentage img {
    display: none;
  }

  .home .percentage .banner .text {
    padding: 0;
    margin: 0;
    width: 100%;
    text-align: center;
    display: flex;
    align-items: center;
  }

  .home .percentage .text h3 {
    font-size: 1.875rem;
    line-height: 36px;
  }

  .home .percentage .text p {
    font-size: 1.313rem;
    line-height: 30px;
    width: 80%;
  }

  .home .tabs {
    padding: 3.5rem 0;
  }

  .home .tabs h3 {
    font-size: 1.875rem;
    line-height: 36px;
  }

  .home .tabs .text {
    padding: 4rem 5rem 3.5rem 0;
  }

  .home .tabs .text p {
    font-size: 1.313rem;
    line-height: 30px;
  }

  .tabs .text-content {
    margin-bottom: 1.5rem;
  }

  .home .card-numbers .title {
    font-size: 2.125rem;
    line-height: 42px;
    font-weight: 400;
    margin-bottom: 2.5rem;
  }

  .home .card-numbers .number-box {
    display: flex;
    flex-direction: row;
    margin-bottom: 1rem;
  }

  .home .card-numbers .number h1 {
    font-size: 2.688rem;
    line-height: 50px;
    font-weight: 500;
  }

  .card-numbers .number {
    background-size: 130px 70px;
    width: 130px !important;
    height: 70px !important;
  }

  .card-numbers .one {
    background: url("https://retirement.sharebuilder401k.com/rs/485-ZTT-404/images/gradient1_tablet.png")
      no-repeat;
    background-position: center;
  }

  .card-numbers .two {
    background: url("https://retirement.sharebuilder401k.com/rs/485-ZTT-404/images/gradient2_tablet.png")
      no-repeat;
    background-position: center;
  }

  .card-numbers .three {
    background: url("https://retirement.sharebuilder401k.com/rs/485-ZTT-404/images/gradient3_tablet.png")
      no-repeat;
    background-position: center;
  }

  .card-numbers .number-text {
    width: 80%;
  }

  .home .card-numbers .get-started button {
    font-size: 1.063rem;
    padding: 0.6rem 6rem;
  }

  .home .card-numbers h4 {
    white-space: normal !important;
    font-size: 1.125rem !important;
    line-height: 21px;
  }

  .card-numbers .number-text p {
    font-size: 1rem;
    line-height: 22px;
    padding-right: 4rem;
  }

  .card-numbers .number-text {
    text-align: left;
    margin-left: 1.5rem;
  }

  .home .pricing .pricing-box {
    width: 100%;
  }

  .pricing .pricing-box .text {
    padding: 2rem 3rem;
  }

  .pricing .pricing-box .pic {
    background: url("https://retirement.sharebuilder401k.com/rs/485-ZTT-404/images/pricing_tablet.png")
      no-repeat;
    height: 420px;
    background-position: left;
    width: 40%;
  }

  .pricing .pricing-box .text {
    width: 60%;
    padding: 3rem 5rem;
    height: 420px;
  }

  .home .pricing .get-started .btn-started {
    width: 205px;
    height: 46px;
    font-size: 1.063rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
  }

  .pricing .pricing-box h5 {
    font-size: 1.125rem;
    line-height: 21px;
  }

  .pricing .pricing-box p {
    font-size: 1rem;
    line-height: 22px;
  }

  .home footer p {
    font-size: 0.875rem;
    line-height: 19px;
  }
}

@media (min-width: 1000px) {
  .modali .modali-content a:last-of-type {
    margin-left: 74px !important;
  }
}

@media (max-width: 575.98px) {
  header .nav-header {
    padding-bottom: 1rem;
    border-bottom: 1px solid #b1b1b1;
  }

  header .nav-contact {
    text-align: center;
    padding-top: 1rem;
    font-size: 1rem;
    line-height: 1.25rem;
  }
  header .nav-header img {
    width: 201px;
    height: 27.56px;
  }

  .home .hero {
    background-size: 76%;
  }

  .home .hero .child h1 {
    font-size: 2.5rem;
    line-height: 46px;
    margin-bottom: 1.5rem;
  }

  .home .hero .child span {
    font-size: 1.313rem;
    line-height: 30px;
  }

  .home .tabs .text {
    padding: 2.5rem 0;
  }

  .home .card-numbers {
    padding: 0 0 1rem 0;
  }

  .home .parent-pic {
    background-image: url("https://retirement.sharebuilder401k.com/rs/485-ZTT-404/images/hero_mobile.png");
    height: 194px;
  }

  .home .hero .text-desktop {
    font-size: 1.063rem;
    line-height: 20px;
    text-align: center;
    margin-bottom: 0;
  }

  .home .hero .buttons-desktop {
    margin-top: 1rem;
  }

  .home .percentage {
    background-color: #003d69;
  }
  .home .percentage .banner {
    padding: 0;
  }

  .card-numbers .number {
    width: 71px !important;
    height: 71px !important;
  }

  .card-numbers .one {
    background: url("https://retirement.sharebuilder401k.com/rs/485-ZTT-404/images/gradient1_mobile.png")
      no-repeat;
  }

  .card-numbers .two {
    background: url("https://retirement.sharebuilder401k.com/rs/485-ZTT-404/images/gradient2_mobile.png")
      no-repeat;
  }

  .card-numbers .three {
    background: url("https://retirement.sharebuilder401k.com/rs/485-ZTT-404/images/gradient3_mobile.png")
      no-repeat;
  }

  .card-numbers h4 {
    font-size: 1.125rem !important;
    line-height: 21px !important;
  }

  .pricing .pricing-box .pic {
    background: url("https://retirement.sharebuilder401k.com/rs/485-ZTT-404/images/pricing_mobile.png")
      no-repeat;
    background-size: 162px;
    height: 390px;
    width: 38%;
    margin-right: 10px;
  }

  .pricing .pricing-box .text {
    padding: 2.5rem 3rem 1rem 2rem !important;
    margin-left: -45px;
    height: 390px !important;
  }

  .home .pricing {
    padding: 3rem 0 3.5rem;
  }

  .home .pricing .container {
    padding: 0;
  }

  .home .pricing .pricing-box {
    width: 100%;
    margin: 0;
    height: 390px !important;
  }

  .home .pricing .get-started {
    display: none;
  }

  .home .pricing .get-pricing {
    display: block;
    width: 90%;
    margin: 0 auto;
    margin-top: 2rem;
  }

  .home .pricing .shape {
    background: url("https://retirement.sharebuilder401k.com/rs/485-ZTT-404/images/pricing-shape.png")
      no-repeat;
    background-size: contain;
    background-position: top;
  }

  .modali-content {
    width: 80% !important;
  }

  .home footer {
    padding: 3.75rem 0;
  }
}

@media (max-width: 420px) {
  .modali .modali-content a:last-of-type {
    margin-left: auto;
  }
  .modali .close {
    right: -6px;
  }
  .pricing .pricing-box .pic {
    width: 46% !important;
  }

  .pricing .pricing-box .text {
    width: 55% !important;
    padding: 1.9rem 1.5rem 1rem 1.5rem !important;
  }

  .home .pricing .pricing-box {
    height: 420px !important;
  }

  .home .card-numbers .get-started button {
    padding: 0.8rem;
    font-size: 1.063rem;
    line-height: 21px;
    width: 100%;
  }

  .home .pricing .get-pricing button {
    font-size: 1.063rem;
    line-height: 21px;
  }
}

@-webkit-keyframes fadein {
  from {
    top: 0;
    opacity: 0;
  }
  to {
    top: 0;
    opacity: 1;
  }
}
@keyframes fadein {
  from {
    top: 0;
    opacity: 0;
  }
  to {
    top: 0;
    opacity: 1;
  }
}
